﻿

#footer div.column {float: left; display: block; margin-left: 25px;  width: 310px; }

#footer div.column:first-child {margin-left: 0;}
 #header-outer,.ascend #header-outer[data-full-width="true"][data-using-pr-menu="true"] header#top nav ul.buttons li.menu-item,.ascend #header-outer[data-full-width="true"][data-format="centered-menu"] header#top nav ul.buttons li#social-in-menu{padding-top:7px;}

.close_message {
    float: right;
    background: no-repeat scroll center center;
    cursor: pointer;
    display: block;
    margin: 0 auto;
    border: 1px solid #AAAAAA;
    border-radius: 2px;
}

.close_message .fa {
    margin: 2px 5px 1px;
}

.success .close_message {
    background-color: #EEEEEE;
    border: 1px solid #81D587;
}

.success .close_message:hover {
    background-color: #F7F7F7;
    border: 1px solid #76CA7C;
}

#content .cont_cent .lats .title{font-size:20px; font-weight:bold; }
.no-mobile-slidingbar.mobile-logo-pos-left .mobile-menu-icons{margin-right:0;}
.fusion-reading-box-container .mobile-button{display:none;float:none;}
.mobile-button{display:block !important;float:none;}
.informer__tel_bottom{float:left;padding-left:15px}
.informer__tel_bottom .tel{display:block;color:#fff;font-size:18px;font-weight:400}
.informer__tel_bottom .tel a:visited{color:inherit}
.informer__tel_bottom .tel b{opacity:0;font-weight:400}
.informer__tel_bottom .tel:first-of-type{padding-bottom:.7em}
.module-header .search-overlay-wrapper .search-overlay-form-container{margin:288px auto 0 auto;max-width:960px;position:relative}
#footerbanner{display:none}
.discussion-box,.discuss-story-container,.upper-footer,.lower-footer,.header .right,.standard-container-bg,#post,.container-box,#footerbanner,#nav,#banner,.tags-and-social-top,.local-network-eyebrow,.prev-link,.next-link,td[align="left"] a,td[align="right"] a,.bg-container,.pagination hr,#podsRight{display:none}

.privacy{font-size:10px;line-height:12px;color##969292;}

.privacy a{color:#5a6f84;}
.et_pb_module{max-width:100%}
.lo-rhs .module-rhs-brandpost .main-img{text-align:center;display:block}
.informacija{text-align:right;float:right !important}


.header_container,
.header_left {
	position: relative;
}


.header_container
{
	background-color: #fff;
}
#u2529{z-index:6;width:368px;background-color:transparent;position:relative;margin-right:-10000px;margin-left:50%;left:-600px;}
.clip_frame{overflow:hidden;}

div.panel-pane div.admin-links{font-size:xx-small;margin-right:1em;}
div.panel-pane div.admin-links li a{color:#ccc;}
div.panel-pane div.admin-links li{padding-bottom:2px;background:white;z-index:201;}
div.panel-pane div.admin-links:hover a,div.panel-pane div.admin-links-hover a{color:#000;}
div.panel-pane div.admin-links a:before{content:"[";}
div.panel-pane div.admin-links a:after{content:"]";}
div.panel-pane div.panel-hide{display:none;}
div.panel-pane div.panel-hide-hover,div.panel-pane:hover div.panel-hide{display:block;position:absolute;z-index:200;margin-top:-1.5em;}
div.panel-pane div.feed a{float:right;}
footer .copyright{font-size:14px;color:#6B6B6B}




.genesis-skip-link {
	margin: 0;
}


.genesis-skip-link li {
	height: 0;
	width: 0;
	list-style: none;
}


.article__category {
  font-size: 1em;
  text-transform: uppercase;
  margin-bottom: -0.3125rem;
  font-family: "AkkuratStd-Mono", helvetica, arial, sans-serif; }
#footer-bottom{background-color:rgba(0,0,0,0.78)}

.padding-vertical-20 {padding-top: 20px;padding-bottom: 20px;}


.overlay{position: absolute; top: 0; left: 0; width: 100%; height: 100%; background-color: rgba(0,0,0, .4) ; z-index: 900;}

.box-your-kingsway .overlay{z-index: 0; background-color: rgba(0,0,0,.1);}


#ammenities .img-wrapper:hover .overlay{opacity: 1;}



#ammenities .img-wrapper .overlay{position: absolute; top: 0; left: 0; background-color: rgba(0,0,0,.8); width: 100%; height:100%; display: flex; justify-content: center; align-items: center; color: #FFF; text-align: center; padding: 15px; opacity: 0; transition: all .25s ease-in-out; }


#ammenities .img-wrapper .overlay img{width: 25px;}

#ammenities .img-wrapper .overlay h1{font-size: 16px;}

#ammenities .img-wrapper .overlay p{font-size: 12px; line-height: 18px;}
.boxed #page{background:#eaeaea;padding-bottom:1px}
#page{padding-bottom:60px;margin-top:-60px}
#page .container-inner{background:#fff;-webkit-box-shadow:0 1px 1px rgba(0,0,0,.1);box-shadow:0 1px 1px rgba(0,0,0,.1)}
#page .format-audio .post-format img{-webkit-border-bottom-right-radius:0;-webkit-border-bottom-left-radius:0;border-bottom-right-radius:0;border-bottom-left-radius:0}
.container{padding:0 20px}
.container-inner{max-width:1380px;width:100%;margin:0 auto}
.boxed .container{padding:0}
#header,#header .container-inner{position:relative}
#nav-header .container{padding:0 15px}
#wrapper,.container-inner{min-width:320px}


#Container, header, nav, section, footer, #Banner-Container, #Banner-Container-S, #Content-Container, .footer-col-main, #Meet-dr, #Slides-sec, #pat-resources, #appointment-sec {
	width: 100%;
	margin: 0px;
	padding: 0px;
	position: relative;
	overflow: hidden;
}

.footer-col-main {
	background: #252525;
}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-sm-6{width:50%}
.list-inline-item{display:inline-block}
.list-inline-item:not(:last-child){margin-right:5px}


header .nav .menu-item a {
  color: #282828;
}


.nav .menu-item {
  display: inline-block;
  padding-top: 18px;
  padding-bottom: 18px;
  position: relative;
  font-family: "Cera Basic Bold";
}


.nav .menu-item-has-children:hover .sub-menu,
.nav .menu-item-has-children.out .sub-menu {
  display: block;
}


.btn-contact {
  font-size: 17px;
  font-weight: bold;
  font-style: normal;
  font-stretch: normal;
  line-height: 1.1;
  letter-spacing: normal;
  text-align: center;
  color: #fff;
  padding: 15px 0 0;
  display: block;
}

.btn-contact:focus,
.btn-contact:hover {
  text-decoration: none;
  color: #fff;
}

	#access ul li.page_item a:visited {
		color: #aaa;
	}

	#access ul li.page_item a:visited:hover {
		color: #fff;
	}
.nav-dropdown .nav-dropdown-col .menu-item-has-children{margin-top:5px}
.nav-vertical li li.menu-item-has-children{margin-bottom:1em}
.social_menu .menu-item{display:table-cell}

.site-nav--standard .dropdown-menu,
.site-nav--standard .menu-item {
    color: inherit;
    background: inherit;
}

.dropdown-menu .menu-item {
    display: block;
    margin: 0 !important;
    padding: 0;
}

.content-header{overflow:hidden;width:1200px;margin:0 auto}

h1.h1hp {font-size:22px;}

h1.h1hp, h2.h2hp {font-size:18px;}
body #wrapper #main .menu-markets-container ul li#menu-item-5016 a::before,body #wrapper #sidebar .menu-markets-container ul li#menu-item-5016 a::before{background-position:0 -528px}


.modal-header {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-align: start;
  align-items: flex-start;
  -ms-flex-pack: justify;
  justify-content: space-between;
  padding: 1rem;
  padding-bottom: 0;
  border-top-left-radius: 0.3rem;
  border-top-right-radius: 0.3rem;
}


.modal-header .close {
  padding: 1rem;
  margin: -1rem -1rem -1rem auto;
}
.entry-content .entry-image{margin:0 40px 40px -60px;max-width:700px}

  span#search-label {
    display: block;
    font-size: 1.6em;
    color: #666;
    line-height: 1.5em;
    padding-bottom: 6px;
  }
.footer-info .sm-copyright{margin-bottom:1rem}

	
	#references img{
		margin: 0 auto;
		display: block;
		max-width: 500px;
	}


    #references img:hover{
      -webkit-transition: all 800ms cubic-bezier(0.445, 0.05, 0.55, 0.95);
      -moz-transition: all 800ms cubic-bezier(0.445, 0.05, 0.55, 0.95);
      -ms-transition: all 800ms cubic-bezier(0.445, 0.05, 0.55, 0.95);
      -o-transition: all 800ms cubic-bezier(0.445, 0.05, 0.55, 0.95);
      transition: all 800ms cubic-bezier(0.445, 0.05, 0.55, 0.95);
      -webkit-filter: grayscale(0%); 
      filter: grayscale(0%);
    }

.floatright { float: right }

.main5 .dwll .dwllce{ width:95%; margin:0 auto;  padding-bottom:2%;}

.main5 .dwll .dwllce .dl4{ padding:1.5% 0;}

.main5 .dwll .dwllce .dl4 dt{ font-size:16px; color:#333; white-space:nowrap; overflow:hidden;}

.main5 .dwll .dwllce .dl4 dt a{ color:#333;}

.main5 .dwll .dwllce .dl4 dt a:hover{ color:#a90619;}

.main5 .dwll .dwllce .dl4 dd{ font-size:14px; padding-top:1%; line-height:22px; color:#888;}

.main5 .dwll .dwllce .xiax{ width:11%; height:32px; background:#a90619; text-align:center; line-height:32px; font-size:14px; 

 border-radius:7px;  color:#fff;}

.main5 .dwll .dwllce .xiax a{ color:#fff; display:block; border-radius:5px;}

.main5 .dwll .dwllce .xiax a:hover{ color:#a90619; border:2px solid #a90619; border-radius:7px; background:#fff; }

#footer-meta .menu {padding:0;}

#footer-meta .menu li {display:inline; margin:1px 10px 0 0; list-style:none; font-size:13px;}

#ac-page-container nav#header-nav .menu-item-has-children{width:60px}

#ac-page-container nav#header-nav .menu-item-has-children:hover{background-color:#FFF}

#ac-page-container nav#header-nav .menu-item-has-children:hover ul{display:block}

#ac-page-container nav#header-nav .menu-item-has-children a{background-color:#FFF}

#ac-page-container nav#header-nav .menu-item-has-children a:hover{background-color:#FFF;text-decoration:none}

#ac-page-container nav#header-nav .menu-item-has-children ul{display:none;position:absolute;background-color:#FFF;padding:10px 0;list-style:none;top:20px}

#ac-page-container nav#header-nav .menu-item-has-children ul li:hover{background-color:#FFF}

#ac-page-container #content-subnav .menu-item{display:inline-block;margin:0 10px;padding:5px 10px 0 10px}
.container-fluid{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container .jumbotron,.container-fluid .jumbotron{padding-right:15px;padding-left:15px;border-radius:6px}

.container-fluid.footer{position:absolute;bottom:0;left:0;width:100%;display:block;}

.latest-section td.secondcolumn {
    width: 40%;
    font-size: 13px;
        font-weight: 700;
}

.latest-section .latest-rating td.secondcolumn {
    width: 40%;
    font-size: 13px;
    padding-right: 20px;
    font-weight: 700;
}

.latest-section .latest-pub td.secondcolumn {
    width: 35%;
    font-size: 13px;
}

		
.fronttd {
	font-family:Tahoma;
	font-size: 11px;
	color:#666666;
	margin: 0px;	
	padding-left:5px;
	padding-right:5px;
	padding-top:5px;
	padding-bottom:2px;
	border:1px solid #CCCCCC;		
	}
.img-responsive{display:block;height:auto;max-width:100%}
.col,.col-1,.col-10,.col-11,.col-12,.col-2,.col-3,.col-4,.col-5,.col-6,.col-7,.col-8,.col-9,.col-auto,.col-lg,.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-lg-auto,.col-md,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-md-auto,.col-sm,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-sm-auto,.col-xl,.col-xl-1,.col-xl-10,.col-xl-11,.col-xl-12,.col-xl-2,.col-xl-3,.col-xl-4,.col-xl-5,.col-xl-6,.col-xl-7,.col-xl-8,.col-xl-9,.col-xl-auto{position:relative;width:100%;min-height:1px;padding-right:15px;padding-left:15px}
.col-xl-3{-webkit-box-flex:0;-ms-flex:0 0 25%;flex:0 0 25%;max-width:25%}


.map__switcher-nevada {
	cursor: pointer;
	position: absolute;
	display: block;
	width: 128px;
	height: 80px;
	top: 196px;
	left: 117px;
}

.map__switcher-nevada--sec {
	width: 100px;
	height: 150px;
	top: 218px;
	left: 155px;
	transform: rotate(-45deg);
	-ms-transform: rotate(-45deg);
	-webkit-transform: rotate(-45deg);
}
